Skip to main content

Linux Multiple Vulnerabilities

Release Date: 22 Jul 2021 1871 Views

RISK: Medium Risk

TYPE: Operating Systems - Linux

TYPE: Linux

Multiple Vulnerabilities have been identified in Linux, an attacker can exploit this vulnerability to trigger elevation of privilege and denial of service condition on the targeted system.

 


Impact

  • Elevation of Privilege
  • Denial of Service

System / Technologies affected

  • Linux OS

Solutions

Before installation of the software, please visit the software vendor web-site for more details.

 

Apply fixes issued by the vendor.


Vulnerability Identifier


Source


Related Link

https://blog.qualys.com/vulnerabilities-threat-research/2021/07/20/sequoia-a-local-privilege-escalation-vulnerability-in-linuxs-filesystem-layer-cve-2021-33909

https://blog.qualys.com/vulnerabilities-threat-research/2021/07/20/cve-2021-33910-denial-of-service-stack-exhaustion-in-systemd-pid-1